from turtle import *

def triequ(cote):
    for compteur in range(3):
        forward(cote)
        left(120)



def couleur(coul): 
    if coul==0:
        color('red')
        fillcolor('red')
    elif coul ==1:
        color('blue')
        fillcolor('blue')
    else:
        color('green')
        fillcolor('green')
        
    
        
def ailes(c,teta,ep):
    """ fonction qui construit des ailes de longueur c, partant d'un angle teta
avec l'horizontale, et avec un trait d'épaisseur ep"""
    width(.....) #code à compléter
    goto(0,0)
    left(.....) #code à compléter
    
    
    for compteur in range(......):#code à compléter
        begin_fill()
        couleur(........) #code à compléter
        triequ(c)
        end_fill() 
        triequ(1.2*c)
        left(....) #code à compléter
        
    
        

        
#programme principal
hideturtle()
#code à compléter



